# stats_dens_pmf_poisson

(PECL stats >= 1.0.0)

stats_dens_pmf_poisson — Probability mass function of the Poisson distribution

### Description

stats_dens_pmf_poisson ( float `$x` , float `$lb` ) : float

Returns the probability mass at `x`, where the random variable follows the Poisson distribution whose parameter is `lb`.

### Parameters

`x`

  The value at which the probability mass is calculated

`lb`

  The parameter of the Poisson distribution

### Return Values

The probability mass at `x` or `FALSE` for failure.